Uploaded image for project: 'CFEngine Community'
  1. CFEngine Community
  2. CFE-3466

Change apt package module defaults to be safe

    XMLWordPrintable

    Details

      Description

      Remove --force-yes and/or other options post 1.1 apt version as defaults and add documentation about how to specify them as options attributes.

      https://github.com/cfengine/masterfiles/blob/master/modules/packages/apt_get.in#L32

      https://docs.cfengine.com/docs/3.15/reference-promise-types-packages.html#options

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              craig.comstock Craig Comstock
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:

                Summary Panel